.u-block-6d64-2 {
  position: absolute;
  bottom: 10px;
  width: auto;
  height: auto;
}

.u-block-6d64-3 {
  position: absolute;
  left: 0;
}

.u-block-6d64-4 {
  position: absolute;
  right: 0;
}

 .u-section-1-1 {
  background-image: url("images/brokerage_xx2.PNG");
  background-position: 50% 50%;
  background-size: cover;
}

.u-section-1-1 .u-sheet-1 {
  min-height: 653px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-1-1 .u-text-1 {
  margin-top: 535px;
  margin-bottom: 60px;
}

@media (max-width: 1199px) {
  .u-section-1-1 .u-sheet-1 {
    min-height: 538px;
  }

  .u-section-1-1 .u-text-1 {
    position: relative;
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 991px) {
  .u-section-1-1 .u-sheet-1 {
    min-height: 412px;
  }
}

@media (max-width: 767px) {
  .u-section-1-1 .u-sheet-1 {
    min-height: 309px;
  }
}

@media (max-width: 575px) {
  .u-section-1-1 .u-sheet-1 {
    min-height: 195px;
  }
} .u-section-2 {
  background-image: none;
}

.u-section-2 .u-sheet-1 {
  min-height: 172px;
}

.u-section-2 .u-text-1 {
  margin-bottom: 0;
  font-size: 2.25rem;
  font-weight: 700;
  margin-top: 20px;
}

.u-section-2 .u-line-1 {
  transform-origin: left center;
  width: 1140px;
  margin: 34px 0 0;
}

@media (max-width: 1199px) {
  .u-section-2 .u-line-1 {
    width: 940px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-line-1 {
    width: 720px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-line-1 {
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-line-1 {
    width: 340px;
  }
}.u-section-3 .u-sheet-1 {
  min-height: 894px;
}

.u-section-3 .u-layout-wrap-1 {
  width: 1140px;
  margin: 70px auto 4px;
}

.u-section-3 .u-layout-cell-1 {
  min-height: 363px;
  background-image: none;
}

.u-section-3 .u-container-layout-1 {
  padding: 30px;
}

.u-section-3 .u-text-1 {
  font-weight: 700;
  font-size: 1.875rem;
  margin: 0 auto 0 0;
}

.u-section-3 .u-text-2 {
  line-height: 1.8;
  font-size: 1.125rem;
  margin: 20px 0 0;
}

.u-section-3 .u-image-1 {
  min-height: 291px;
  background-image: url("images/Natural_Gas.PNG");
  background-position: 50% 50%;
}

.u-section-3 .u-container-layout-2 {
  padding: 30px;
}

.u-section-3 .u-image-2 {
  min-height: 477px;
  background-image: url("images/Electricity.PNG");
  background-position: 50% 50%;
}

.u-section-3 .u-container-layout-3 {
  padding: 30px;
}

.u-section-3 .u-layout-cell-4 {
  min-height: 477px;
}

.u-section-3 .u-container-layout-4 {
  padding: 29px 30px 30px;
}

.u-section-3 .u-text-3 {
  font-weight: 700;
  font-size: 1.875rem;
  margin: 0 0 0 auto;
}

.u-section-3 .u-text-4 {
  line-height: 1.8;
  font-size: 1.125rem;
  margin: 20px 0 0;
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 876px;
  }

  .u-section-3 .u-layout-wrap-1 {
    width: 940px;
    margin-bottom: 70px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 299px;
  }

  .u-section-3 .u-image-1 {
    min-height: 240px;
  }

  .u-section-3 .u-image-2 {
    min-height: 393px;
  }

  .u-section-3 .u-layout-cell-4 {
    min-height: 393px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 728px;
  }

  .u-section-3 .u-layout-wrap-1 {
    width: 720px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-3 .u-image-1 {
    min-height: 184px;
  }

  .u-section-3 .u-image-2 {
    min-height: 301px;
  }

  .u-section-3 .u-layout-cell-4 {
    min-height: 100px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 1171px;
  }

  .u-section-3 .u-layout-wrap-1 {
    width: 540px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-image-1 {
    min-height: 276px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-image-2 {
    min-height: 452px;
  }

  .u-section-3 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 902px;
  }

  .u-section-3 .u-layout-wrap-1 {
    width: 340px;
  }

  .u-section-3 .u-image-1 {
    min-height: 174px;
  }

  .u-section-3 .u-image-2 {
    min-height: 285px;
  }
}.u-section-4 .u-sheet-1 {
  min-height: 915px;
}

.u-section-4 .u-layout-wrap-1 {
  margin-top: 70px;
  margin-bottom: 9px;
}

.u-section-4 .u-layout-cell-1 {
  min-height: 388px;
  background-image: none;
}

.u-section-4 .u-container-layout-1 {
  padding: 30px;
}

.u-section-4 .u-text-1 {
  font-weight: 700;
  font-size: 1.875rem;
  margin: 0 auto 0 0;
}

.u-section-4 .u-text-2 {
  line-height: 1.8;
  font-size: 1.125rem;
  margin: 20px 0 0;
}

.u-section-4 .u-image-1 {
  min-height: 388px;
  background-image: url("images/NaturalGasLiquids.PNG");
  background-position: 50% 50%;
}

.u-section-4 .u-container-layout-2 {
  padding: 30px;
}

.u-section-4 .u-image-2 {
  min-height: 468px;
  background-image: url("images/Crude_Oil.PNG");
  background-position: 50% 50%;
}

.u-section-4 .u-container-layout-3 {
  padding: 30px;
}

.u-section-4 .u-layout-cell-4 {
  min-height: 468px;
}

.u-section-4 .u-container-layout-4 {
  padding: 29px 30px 30px;
}

.u-section-4 .u-text-3 {
  font-weight: 700;
  font-size: 1.875rem;
  margin: 0 0 0 auto;
}

.u-section-4 .u-text-4 {
  line-height: 1.8;
  font-size: 1.125rem;
  margin: 20px 0 0;
}

@media (max-width: 1199px) {
  .u-section-4 .u-sheet-1 {
    min-height: 876px;
  }

  .u-section-4 .u-layout-wrap-1 {
    margin-bottom: 70px;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 320px;
  }

  .u-section-4 .u-image-1 {
    min-height: 320px;
  }

  .u-section-4 .u-image-2 {
    min-height: 386px;
  }

  .u-section-4 .u-layout-cell-4 {
    min-height: 386px;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-sheet-1 {
    min-height: 728px;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-4 .u-image-1 {
    min-height: 245px;
  }

  .u-section-4 .u-image-2 {
    min-height: 296px;
  }

  .u-section-4 .u-layout-cell-4 {
    min-height: 100px;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-sheet-1 {
    min-height: 1171px;
  }

  .u-section-4 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-image-1 {
    min-height: 368px;
  }

  .u-section-4 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-image-2 {
    min-height: 444px;
  }

  .u-section-4 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-sheet-1 {
    min-height: 902px;
  }

  .u-section-4 .u-image-1 {
    min-height: 232px;
  }

  .u-section-4 .u-image-2 {
    min-height: 280px;
  }
}.u-section-5 .u-sheet-1 {
  min-height: 921px;
}

.u-section-5 .u-layout-wrap-1 {
  margin-top: 70px;
  margin-bottom: 15px;
}

.u-section-5 .u-layout-cell-1 {
  min-height: 388px;
  background-image: none;
}

.u-section-5 .u-container-layout-1 {
  padding: 30px;
}

.u-section-5 .u-text-1 {
  font-weight: 700;
  font-size: 1.875rem;
  margin: 0 auto 0 0;
}

.u-section-5 .u-text-2 {
  line-height: 1.8;
  font-size: 1.125rem;
  margin: 20px 0 0;
}

.u-section-5 .u-image-1 {
  min-height: 388px;
  background-image: url("images/Refined_products.PNG");
  background-position: 50% 50%;
}

.u-section-5 .u-container-layout-2 {
  padding: 30px;
}

.u-section-5 .u-image-2 {
  min-height: 468px;
  background-image: url("images/Metals.PNG");
  background-position: 50% 50%;
}

.u-section-5 .u-container-layout-3 {
  padding: 30px;
}

.u-section-5 .u-layout-cell-4 {
  min-height: 468px;
}

.u-section-5 .u-container-layout-4 {
  padding: 29px 30px 30px;
}

.u-section-5 .u-text-3 {
  font-weight: 700;
  font-size: 1.875rem;
  margin: 0 0 0 auto;
}

.u-section-5 .u-text-4 {
  line-height: 1.8;
  font-size: 1.125rem;
  margin: 20px 0 0;
}

@media (max-width: 1199px) {
  .u-section-5 .u-sheet-1 {
    min-height: 876px;
  }

  .u-section-5 .u-layout-wrap-1 {
    margin-bottom: 70px;
  }

  .u-section-5 .u-layout-cell-1 {
    min-height: 320px;
  }

  .u-section-5 .u-image-1 {
    min-height: 320px;
  }

  .u-section-5 .u-image-2 {
    min-height: 386px;
  }

  .u-section-5 .u-layout-cell-4 {
    min-height: 386px;
  }
}

@media (max-width: 991px) {
  .u-section-5 .u-sheet-1 {
    min-height: 728px;
  }

  .u-section-5 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-5 .u-image-1 {
    min-height: 245px;
  }

  .u-section-5 .u-image-2 {
    min-height: 296px;
  }

  .u-section-5 .u-layout-cell-4 {
    min-height: 100px;
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-sheet-1 {
    min-height: 1171px;
  }

  .u-section-5 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-5 .u-image-1 {
    min-height: 368px;
  }

  .u-section-5 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-5 .u-image-2 {
    min-height: 444px;
  }

  .u-section-5 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-5 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-sheet-1 {
    min-height: 902px;
  }

  .u-section-5 .u-image-1 {
    min-height: 232px;
  }

  .u-section-5 .u-image-2 {
    min-height: 280px;
  }
}